## multimote-vlc 0.0.1

=== debian/changelog ===
multimote-vlc (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 08 Apr 2014 20:48:34 +0000
