=== debian/control ===
Source: multimote-vlc
Section: user/utilities
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/multimote

Package: multimote-vlc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, multimote
Description: VLC remote for the MultiMote application.
XB-Maemo-Display-Name: MultiMote-VLC
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAPXSURBVGiB7ZpPaBxVHMc/78/MbLIb2hSbKmpoko2pLQQLxT8gqCAiKnhTBKmHXjyIoNAiChrB6KE9CCKCkFuuHoTYVmNMi39KpS3+Q7KJPYQmXbtGtGkx2Z198/Mwm7VV0O7spJtgPqfZWd573++833u/N++Nmp2d7fQ876BS6mkRCZRSrGVEBKVUWURGwzDcb2vi9638D6xtByAiEgD7PM9DFYvFZSBotaokiEhZi0ggItJqMY1S0xzYWsyv9bD5B6omXLdaSLPYJIUKM2eZPP4FURQ1VC4SIZ4nwBrLA/fdy0B/XxIJdRIZmJs/z9jR8YbKOOe4c89uctkcxmgOT06Qz/dy+0B/ww/iShIZUEphjMa5a284DKvsfeoJerZ3k8kEHP54AiWwuHiJY59/ye47Brn5phsb1nIdx4BgPYvv+/i+TxiGlBYWuLi4yNvvvs9UYSZRrYl6IFFD1vLRkXE6OzdjjcHzPKIoIt/bg9KapCuA62pg7Og4ccYRMpmAbLYdY8zKuE5Wb1oCrwWt/4pYawybN22iEoZNZaGW5QEBtFYUpn/C6OQyWpvIBLRpTsL/MxP/F38sLcXJSSCXy65GE3VSN1Aulzk0/Brdt95CEPg8/uQztLe1pd1MndQNiAhbtnSyrWsrQeCz2iv1VAw453DOAbGB336/yC8LvxIEPgqoVCpAPI1am+4za7o25xw927sZ3LUTpRQnT53hqxNfM1WYxhhLR0cHjz78IK7qmC8WOXXm21RNpGJgcNdOXnz+WYwxvPTqGzz2yEMM5PsIMgEffDjGgReeY2lpmU8nj3Pi5OlUDaQyjcarU4M1Jr7Wuv4b4qxrjall4nTHRNOPwljL6W++Y2j4IEoppmfO8s57I2Sz7WijKZcrvPL6WzgXcaFUwvP9NHTXad6A1szNn+fc3DwA5UqFN4deJt/XQybIMHj3/XwycQyIe2qlV9IilWC8cpGmlaJadYRhFaNDFHF4rRap5wGlNOfm497wfe8qc6tB6gaCwGdo+BAiEQK0tWXSbuIqVmUtFATpDtR/Y92vRjcMtJoNA61mw0Cr2TDQahJl4vgVMmJpeTnxppq1FtfEtnq9niSF7rlrDzv6e4kEnIuIJGr4PUUpRVfXDZRKC0kk1ElkIJfNkstmMcbw/Q8/cmT8s0S7DyJw6fJllFL1TYFGUcVisal3vJ8vlJgqzNSOjxIIALQx7Lgtz7aurY2Xb9ZAq1n/s1AtdkWt9Y8k/kbtoFtppVSZdXjQTXzWXdYiMrpyZz18ciAxK9ejOgzD/cCIiKyXnlC1qBmpVqsH/gTTa1jz/GMuVwAAAABJRU5ErkJggg==
