## multimote-vlc 0.0.3

=== debian/changelog ===
multimote-vlc (0.0.3) unstable; urgency=low

  * Fixed UI update when playlist is empty.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 11 Apr 2014 01:57:26 +0000

multimote-vlc (0.0.2) unstable; urgency=low

  * Changes to comply with MultiMote API.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 09 Apr 2014 22:56:23 +0000
